function  WWHBookData_AddTOCEntries(P)
{
var A=P.fN("Cisco ASR 5000 Series Application Detection and Control Administration Guide","");
var B=A.fN("Cisco ASR 5000 Series Application Detection and Control Administration Guide","0");
var C=B.fN("Copyright","0#999735");
A=P.fN("About this Guide","1");
B=A.fN("Conventions Used","1#9000006");
B=A.fN("Contacting Customer Support","1#9000073");
A=P.fN("Application Detection and Control Overview","2");
B=A.fN("Supported Platforms and Products","2#9000013");
B=A.fN("Licenses","2#9000016");
B=A.fN("ADC Overview","2#9000022");
C=B.fN("P2P Voice Call Duration","2#9000226");
C=B.fN("Random Drop Charging Action","2#9000229");
B=A.fN("How ADC Works","2#9000235");
C=B.fN("Advantages of P2P Processing Before DPI","2#9000243");
C=B.fN("ADC Session Recovery","2#9000249");
var D=C.fN("Recovery from Task Failure","2#9000255");
D=C.fN("Recovery from CPU or PSC/PSC2 Failure","2#9000258");
C=B.fN("Limitations","2#9000261");
D=C.fN("BitTorrent","2#9000264");
D=C.fN("eDonkey","2#9000269");
D=C.fN("FastTrack","2#9000274");
D=C.fN("Gadu-Gadu","2#9000277");
D=C.fN("Gnutella / Morpheus","2#9000280");
D=C.fN("Jabber","2#9000286");
D=C.fN("MSN","2#9000291");
D=C.fN("Skype","2#9000294");
D=C.fN("Winny","2#9000300");
D=C.fN("Yahoo","2#9000303");
D=C.fN("Other Limitations","2#9000306");
A=P.fN("Application Detection and Control Configuration","3");
B=A.fN("Configuring System for ADC","3#9000012");
C=B.fN("Initial Configuration","3#9000020");
D=C.fN("Activating PACs/PSCs","3#9000026");
D=C.fN("Enabling Enhanced Charging","3#9000036");
D=C.fN("Modifying the Local Context","3#9000042");
C=B.fN("ADC Configuration","3#9000073");
D=C.fN("Creating the Active Charging Service","3#9000083");
D=C.fN("Configuring ADC Rules","3#9000089");
D=C.fN("Configuring the Charging Action","3#9000617");
D=C.fN("Configuring the Rulebase","3#9000631");
D=C.fN("Setting EDR Formats","3#9000801");
D=C.fN("Enable DSCP Marking","3#9000831");
B=A.fN("Saving the Configuration","3#9000894");
B=A.fN("Verifying the Configuration","3#9000897");
C=B.fN("Viewing System Configuration","3#9000900");
C=B.fN("Viewing Service Configuration Errors","3#9000907");
B=A.fN("Gathering ADC Statistics","3#9000914");
C=B.fN("Supported Bulk Statistics","3#9000957");
B=A.fN("P2P Reports","3#9000960");
A=P.fN("Verifying and Saving Your Configuration","4");
B=A.fN("Verifying the Configuration","4#9000006");
C=B.fN("Feature Configuration","4#9000009");
C=B.fN("Service Configuration","4#9000030");
C=B.fN("Context Configuration","4#9000046");
C=B.fN("System Configuration","4#9000054");
C=B.fN("Finding Configuration Errors","4#9000059");
B=A.fN("Saving the Configuration","4#9000072");
B=A.fN("Saving the Configuration on the Chassis","4#9000077");
A=P.fN("Sample ADC Configuration","5");
}
